/*Styles specific page links.php*/

@import url(set_width_page.css);

.col1,.col2
{
	float:left;
	width:46%;
}
.col1 p/*,.col2 p*/

{
	padding-right:40px;
}

.clearFloat
{
	/*an invisible HR to clear div col floats*/
	visibility:hidden;
	clear:left;
	height:1px;
	overflow:hidden;
	line-height:1px;
	font-size:1px;
}